﻿@model IEnumerable<neew.Models.Book>
@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Display</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
</head>
<body>
    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.BName)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Writer)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Translator)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Publisher)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Year)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Condition)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Price)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Editing)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Existence)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.BName)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Writer)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Translator)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Publisher)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Year)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Condition)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Price)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Editing)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Existence)
                </td>
               
            </tr>
        }

    </table>
</body>
</html>
